package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantOrderStaff;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantOrderStaffMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantOrderStaff record);

    int insertSelective(TbPlussMerchantOrderStaff record);

    TbPlussMerchantOrderStaff selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantOrderStaff record);

    int updateByPrimaryKey(TbPlussMerchantOrderStaff record);
}